/* _content/TTI.Logistics.Web/Components/CommonComponents/AccountPayable/AccountPayablePrintView.razor.rz.scp.css */
/*@media print {*/

    /*.k-grid-content {
        overflow: visible !important;
    }

    .k-table-td {
        width: 100%;
        height: 100%;
    }

    .k-header .k-touch-action-none .k-table-th {
        height: 100%;
    }*/

/*}*/
/* _content/TTI.Logistics.Web/Components/CommonComponents/ShippingActivityAndHistory/ShippingActivityAndHistory.razor.rz.scp.css */
.text-blue[b-wseaqd8ev9] {
    color: #009ef7 !important;
}

.border-solid[b-wseaqd8ev9] {
    border-color: #163E64 !important;
    opacity: 1;
    border-top: 2.5px solid !important;
}

.border-dotted[b-wseaqd8ev9] {
    border-color: #163E64 !important;
    opacity: 1;
    border-top: 2.5px dotted !important;
}

.red-border[b-wseaqd8ev9] {
    border-color: #D51923;
}
/* _content/TTI.Logistics.Web/Components/CommonComponents/ShippingActivityAndHistory/ShippingActivityAndHistoryDailyPOC.razor.rz.scp.css */
.text-blue[b-4m8g870yoa] {
    color: #009ef7 !important;
}

.red-border[b-4m8g870yoa] {
    border-color: #D51923;
}
/* _content/TTI.Logistics.Web/Components/CommonComponents/ShippingActivityAndHistory/ShippingActivityAndHistoryFlow.razor.rz.scp.css */
.flow-container[b-5xgsnj3aap] {
    display: flex;
    align-items: flex-start;
    /*justify-content: center;*/
    gap: 28px;
    overflow-x: scroll;
    margin: auto;
}

    .flow-container .step[b-5xgsnj3aap] {
        text-align: center;
        min-width: 125px;
    }

    .flow-container .step-title[b-5xgsnj3aap] {
        font-weight: bold;
        font-size: 12px;
        height: 50px;
        margin-bottom: 12px;
        padding-top: 5px;
    }

    .flow-container .box[b-5xgsnj3aap] {
        width: 125px;
        height: 80px;
        border-radius: 14px;
        border: 3px solid #0b4f6c;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: bold;
    }

        .flow-container .box.gray[b-5xgsnj3aap] {
            background: #D9D9D9;
        }

        .flow-container .box.orange[b-5xgsnj3aap] {
            background: #FBD037;
        }

        .flow-container .box.light-orange[b-5xgsnj3aap] {
            background: #FAEEC3;
        }

        .flow-container .box.light-green[b-5xgsnj3aap] {
            background: #D9F2D0;
        }

        .flow-container .box.green[b-5xgsnj3aap] {
            background: #8ED973;
        }

    .flow-container .port-code[b-5xgsnj3aap] {
        margin-top: 10px;
        font-style: italic;
        color: #1e5cb3;
        font-weight: 600;
    }

    .flow-container .divider[b-5xgsnj3aap] {
        height: 140px;
        border-left: 3px dashed #0b4f6c;
    }

    .flow-container .transport[b-5xgsnj3aap] {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        font-size: 26px;
        padding-top: 2.4em;
    }

@media (max-width: 900px) {
    .flow-container[b-5xgsnj3aap] {
        flex-direction: column;
    }

        .flow-container .divider[b-5xgsnj3aap] {
            width: 140px;
            height: 0;
            border-left: none;
            border-top: 3px dashed #0b4f6c;
        }

        .flow-container .transport[b-5xgsnj3aap] {
            flex-direction: row;
        }
}

.text-gray[b-5xgsnj3aap] {
    color: #7f7f7f !important;
}
/* _content/TTI.Logistics.Web/Components/CommonComponents/ShippingActivityAndHistory/ShippingActivityAndHistoryTransshipment.razor.rz.scp.css */
.text-blue[b-o2pk8dqcli] {
    color: #009ef7;
}
/* _content/TTI.Logistics.Web/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-vuhyex769d] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-vuhyex769d] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-vuhyex769d] {
    font-size: 1.1rem;
}

.oi[b-vuhyex769d] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-vuhyex769d] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-vuhyex769d] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-vuhyex769d] {
        padding-bottom: 1rem;
    }

    .nav-item[b-vuhyex769d]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-vuhyex769d]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-vuhyex769d]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-vuhyex769d] {
        display: none;
    }

    .collapse[b-vuhyex769d] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
